<?php
defined('ABSPATH') || die('Cheatin\' uh?');

class STRB_Controllers_Backup extends STRB_Classes_FrontController {
   
    /**
     * Called when Post action is triggered
     *
     * @return void
     */
    public function action() {

        parent::action();
        switch (STRB_Classes_Helpers_Tools::getValue('action')) {

            case 'strb_settings_backup':
                if (!STRB_Classes_Helpers_Tools::userCan('manage_options')) {
                    //return;
                    echo 'hello backup';
                }

                break;

        }
    }

}